## aee 2.2.15b

=== debian/changelog ===
aee (2.2.15b-5) unstable; urgency=low

  * QA upload
  * Fix build with hardening flags (Closes: #643345)

 -- Moritz Muehlenhoff <jmm@debian.org>  Tue, 27 Sep 2011 19:41:20 +0200

aee (2.2.15b-4) unstable; urgency=low

  * QA upload, setting Maintainer to QA again (Closes: 540342)
  * switch to "3.0 (quilt)"
  * modernize debian/rules
  - no more dpatch
  - compatibility level 7
  - add build-arch, build-indep
  - use dpkg-buildflags
  - drop dh_desktop
  * adopt menu file to new sections
  * fix lintian's complains about .desktop file
  * use dh_install instead of modifying the Makefile
  * fix some 64 bit printf problems
  * silence a large number of compiler warnings due to "(char)NULL"
  * use proper Homepage field (Closes: 615180)
  * bump Standards-Version
  * fix manpage (hyphens, unknown .KS)

 -- Bernhard R. Link <brlink@debian.org>  Sat, 17 Sep 2011 22:19:06 +0200

aee (2.2.15b-3.2) unstable; urgency=low

  * Non-maintainer upload.
  * Add patch 02-unsigned-char to 00list, so it's actually applied.

 -- Julien Cristau <jcristau@debian.org>  Fri, 07 Aug 2009 12:39:16 +0200

aee (2.2.15b-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Drop obsolete build dep on x-dev (closes: #515355).
  * Drop 'Provides: editor' since no alternatives are installed (closes:
    #421080).
  * Apply patch by Wesley J Landaker to fix wrong assumption about char
    signedness (closes: #163978).
  * Don't strip if DEB_BUILD_OPTIONS contains nostrip (closes: #436381).

 -- Julien Cristau <jcristau@debian.org>  Fri, 07 Aug 2009 11:59:17 +0200

aee (2.2.15b-3) unstable; urgency=low

  * New Maintainer (Closes: #347736)
  * Policy-Update (3.6.2)
  * Complete new debian/rules
  * debian/copyright changed
  * Introduced dpatch (and a patch for building, 01-build)
  * Added a menu-file for xae
  * Added a desktop-file for xae
  * Removed debian/README.Debian (no important informations)
  * Added homepage to debian/control

 -- Mario Iseli <admin@marioiseli.com>  Thu, 14 Jan 2006 21:13:09 +0100

aee (2.2.15b-2) unstable; urgency=low

  * Changed maintainer to Debian QA Group.
  * Aknowledge NMU (Closes: #346612, #332300).

 -- Luk Claes <luk@debian.org>  Thu, 12 Jan 2006 11:58:07 +0100

aee (2.2.15b-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Split xlibs-dev build-dep (Closes: #346612).
  * Install menu entry in /usr/share/menu (Closes: #332300).

 -- Luk Claes <luk@debian.org>  Thu, 12 Jan 2006 00:10:06 +0100

aee (2.2.15b-1) unstable; urgency=low

  * Adopting the package (closes: #216271).
  * Removed xlib6g-dev from Build-Depends, this package is no longer available
    in the archive.
  * Removed debhelper from Build-Depends.
  * New upstream version (closes: #217666).

 -- Javier Linares <javier@javierlinares.com>  Sat, 07 Feb 2004 17:31:37 +0100

aee (2.2.15a-2) unstable; urgency=low

  * Orphaning the package.

 -- Ramakrishnan Muthukrishnan <rkrishnan@debian.org>  Fri, 17 Oct 2003 22:27:54 +0530

aee (2.2.15a-1) unstable; urgency=low

  * New upstream
    
  * Closes: bug#153818

 -- Ramakrishnan M <rkrishnan@debian.org>  Sat,  5 Oct 2002 22:35:38 -0400

aee (2.2.7-2) unstable; urgency=low

  * Build-Depends added for xlibs-dev
    Closes: bug#111871

  * Help file location problem solved.
    Closes: bug#111860
  
  * Package Description and punctuation changed.
    Closes: bug#111812
 
  * Initial Release.
    Closes: bug#87827     
  
 -- Ramakrishnan M <rkrishnan@debian.org>  Sat, 28 Sep 2001 10:36:13 +0530
