=== debian/control ===
Source: aee
Section: editors
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7), libx11-dev
Standards-Version: 3.9.2

Package: aee
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: easy to use screen-based editor
 aee (advanced easy editor) is intended to be an easy to use screen-based
 editor that requires no instruction to use. Its interface is highlighted
 by simple pop-up menus, which makes it easy for the users to carry out 
 tasks without remembering the commands.
Homepage: http://mahon.cwx.net/sources/
