=== debian/watch ===
# see uscan for format
version=3

http://mahon.cwx.net/sources/aee-(.*)\.tar\.gz
